## libmr-tarantool-perl 0.0.8

=== debian/changelog ===
libmr-tarantool-perl (0.0.8-1) unstable; urgency=low

  * Initial release, closes: #652966.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 22 Dec 2011 14:31:49 +0400
