=== debian/control ===
Source: libmr-tarantool-perl
Section: perl
Homepage: http://search.cpan.org/dist/MR-Tarantool/
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 7), cdbs,
	libmouse-perl,
	liblist-moreutils-perl,
	libdigest-crc-perl,
	libanyevent-perl,
	libmro-compat-perl,
	libclass-singleton-perl
Standards-Version: 3.9.2
Priority: extra
VCS-Browser: https://github.com/unera/tarantool-perl
VCS-Git: git://github.com/unera/tarantool-perl.git

Package: libmr-tarantool-perl
Depends: ${perl:Depends}, ${misc:Depends},
	libmouse-perl,
	liblist-moreutils-perl,
	libdigest-crc-perl,
	libanyevent-perl,
	libmro-compat-perl,
	libclass-singleton-perl
Architecture: all
Description: perl driver for tarantool
 Tarantool is a high performance key/value storage server.
 .
 The package contains perl driver for the storage server.
