## libmr-tarantool-perl 0.0.11

=== debian/changelog ===
libmr-tarantool-perl (0.0.11-1) unstable; urgency=low

  * Team upload.

  [ Dmitry E. Oboukhov ]
  * Update VCS-* to git.debian.org (now it is accessible for me).

  [ gregor herrmann ]
  * New upstream release.
  * Add patch headers.
  * debian/copyright: fix Format-Specification URL.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2012 17:04:40 +0100
