## libmr-tarantool-perl 0.0.12

=== debian/changelog ===
libmr-tarantool-perl (0.0.12-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 19:46:27 +0100
