=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 	libclass-singleton-perl
 Standards-Version: 3.9.2
 Priority: extra
-VCS-Browser: https://github.com/unera/tarantool-perl
-VCS-Git: git://github.com/unera/tarantool-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmr-tarantool-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmr-tarantool-perl.git
 
 Package: libmr-tarantool-perl
 Depends: ${perl:Depends}, ${misc:Depends},
