## libmr-tarantool-perl 0.0.24

=== debian/changelog ===
libmr-tarantool-perl (0.0.24-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 23:24:29 +0200

libmr-tarantool-perl (0.0.22-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 19:29:16 +0200

libmr-tarantool-perl (0.0.18-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Apr 2012 20:00:01 +0200
