=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	libanyevent-perl,
 	libmro-compat-perl,
 	libclass-singleton-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Priority: extra
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmr-tarantool-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmr-tarantool-perl.git
