=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk

MAIN_MODULE	= lib/MR/Tarantool/Box.pm

DEBVERSION = $(shell dpkg-parsechangelog \
	|grep ^Version|awk '{print $$2}'|sed 's/-.*//' )
PERLVERSION = $(shell grep '^[[:space:]]*$$VERSION' $(MAIN_MODULE) \
	|head -n 1 \
	|awk '{print $$3}'|sed "s/[';']//g" )

install/libmr-tarantool-perl::
	rm -fr debian/libmr-tarantool-perl/usr/share/man

clean::
	rm -f Makefile.old	
	rm -fr .pc

tarball:
	cd .. && tar \
		--exclude=debian \
		--exclude=.git \
		-czf libmr-tarantool-perl_$(DEBVERSION).orig.tar.gz \
		libmr-tarantool-perl-$(DEBVERSION)
