=== debian/watch ===
version=3
http://search.cpan.org/dist/MR-Tarantool/ \
	.*MR-Tarantool-(\d+(?:\.\d+)+).tar.gz
